Bug 1119196 - RpcManagerMBeanTest.testEnableJmxStats fails randomly with AssertionError
Summary: RpcManagerMBeanTest.testEnableJmxStats fails randomly with AssertionError
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: DR2
: 6.5.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 09:03 UTC by Vitalii Chepeliuk
Modified: 2015-06-23 12:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:24:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Vitalii Chepeliuk 2014-07-14 09:03:11 UTC
See description of linked ISPN-4509

Comment 1 Vitalii Chepeliuk 2014-07-14 09:07:06 UTC
Unfortnately I can't link Jira to this BZ, some error is thrown when saving changes "An invalid value 'ISPN-4509' for an External Bug Tracker Bug ID was submitted."

Add link to JIRA here https://issues.jboss.org/browse/ISPN-4509

Comment 3 Tomas Sykora 2015-02-19 14:39:16 UTC
Fix for this one has been already backported and is present in jdg-6.5.x branch. 

Setting ON_QA for 6.5.0.DR2


Note You need to log in before you can comment on or make changes to this bug.